## libtest-deep-type-perl 0.006

=== debian/changelog ===
libtest-deep-type-perl (0.006-1) unstable; urgency=low

  * Initial release (closes: #791700).

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 20:24:25 +0200
