=== debian/control ===
Source: libtest-deep-type-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
Build-Depends-Indep: libnamespace-clean-perl,
                     libmoosex-types-perl,
                     libsafe-isa-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libtest-simple-perl (>= 1.001010) | libtest-tester-perl | perl (>= 5.21.6),
                     libtry-tiny-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-type-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-deep-type-perl.git
Homepage: https://metacpan.org/release/Test-Deep-Type
Testsuite: autopkgtest-pkg-perl

Package: libtest-deep-type-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libnamespace-clean-perl,
         libsafe-isa-perl,
         libtest-deep-perl,
         libtry-tiny-perl
Description: Test::Deep plugin for validating type constraints
 Test::Deep::Type provides the sub is_type to indicate that the data being
 tested must validate against the passed type. This is an actual type object,
 not a string name -- for example something provided via MooseX::Types, or a
 plain old coderef that returns a bool (such as what might be used in a Moo
 type constraint).
