=== debian/watch ===
version=3
https://metacpan.org/release/Test-Deep-Type   .*/Test-Deep-Type-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
