## libtest-deep-type-perl 0.008

=== debian/changelog ===
libtest-deep-type-perl (0.008-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl,
      libtest-simple-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:02:40 +0100

libtest-deep-type-perl (0.008-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:58:41 +0100

libtest-deep-type-perl (0.008-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * New upstream version 0.008
  * debian/control: Remove libmodule-build-tiny-perl from B-D.
  * debian/control: Remove libtest-needs-perl from B-D-I.
  * debian/copyright: Update years.
  * Declare compliance with Debian policy 3.9.8.

 -- Angel Abad <angel@debian.org>  Thu, 13 Oct 2016 10:04:38 +0200

libtest-deep-type-perl (0.006-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change order of alternative (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 20:11:26 +0100
