=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libnamespace-clean-perl,
                      libmoosex-types-perl,
                      libsafe-isa-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
+                     libtest-needs-perl,
                      libtest-requires-perl,
-                     libtest-simple-perl (>= 1.001010) | libtest-tester-perl | perl (>= 5.21.6),
                      libtry-tiny-perl,
+                     perl | libtest-simple-perl | libtest-tester-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-type-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-deep-type-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-type-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-type-perl.git
 Homepage: https://metacpan.org/release/Test-Deep-Type
 Testsuite: autopkgtest-pkg-perl
