=== debian/watch ===
version=4
https://metacpan.org/release/Test-Deep-Type   .*/Test-Deep-Type-v?@ANY_VERSION@@ARCHIVE_EXT@$
